/* Common stylesheet used by all sites on the server */

/* Body, layout and visibility */
body {background-color: #fff;}
#standards, p.standards, p.skipnavigation {display: none;}
p.timestamp {text-align: right;}

/* Tables */
th {font-weight: bold; text-align: left;}


/* 'Border' table style */
table.border {border: 1px; border-collapse: collapse; border-spacing: 0px;}
table.border td, table.border th {border: 2px #eee solid; padding: 4px;}
table.border td { vertical-align: top; text-align: left;}
table.border td.center {text-align: center;} /*created mainly for former back to top link in staff list but kept as may be used elsewhere */



/* Table hover class to add background color on mouse tracking - IE6 doesn't yet support */
table.hover tr:hover {background-color: #eaf5fd;}

/* Boxes */
/* Yellow box with dotted top/bottom */	div.box {border-top: 1px dashed gray; border-bottom: 1px dashed gray; padding: 10px 5px; margin: 8px 0;}
										div.box, div.box td {background-color: #fff9e3;}
/* Basic, gray solid-edged box */		div.basicbox {border: 1px dotted gray; padding: 12px; margin-top: 5px;}
/* Red solid-edged box */				div.announcement, div.warningbox {border: 1px solid red; padding: 4px 8px; margin-top: 5px; margin-bottom: 10px;}
/* Right-floated mini-menu */			div.contextbox {float: right; width: 20%; border: 1px dashed gray; margin: 0 0 30px 15px; padding: 10px;}
/* Right-floated mini-menu */			div.contextbox2 {float: right; width: 25%; border-left: 1px dashed #ccc; margin: 0 0 30px 15px; padding: 10px;}
div.contextbox2 ul {margin-left: 15px;}

div.graybox {border: 1px solid #ddd; padding: 10px 15px; margin: 0 10px 10px 0; background-color: #fcfcfc;}
div.graybox:hover {background-color: #fafafa; border-color: #aaa;}
div.graybox h2, div.graybox h3 {margin-top: 0.4em;}
div.graybox p {text-align: left; margin-top: 10px;}
div.graybox img {border: 1px solid #999; margin-right: 10px;}

/* Superscript correction - see http://lists.evolt.org/harvest/detail.cgi?w=20060918&id=13118 */
sup {position: relative; top: -3px; vertical-align: top; font-size: 82%;}

/* Forms */
div.jumplist form, form.inline, form.inline input, form.inline textarea {display: inline;}
.button {background-color: #ddd; border-color: #eee #999 #999 #eee; border-style: solid; border-width: 2px; color: #000;}

/* Mini-threads */
ul.thread {margin: 10px 0; border-top: 2px solid #ddd; border-bottom: 2px solid #ddd; text-align: center; padding: 5px 0;}
ul.thread li {display: inline; list-style-type: none;}
ul.thread li a {padding: 7px 5px; margin: 0 10px;}

/* Spam trap */
#spamtrap, p.spamtrap {display: none;}

/* Warning and note colourings */
.error, .important, .warning, .failure {color: red;}
.pleasenote {color: #990000;}
.success {color: red;}
.faded {color: #bbb/*#666*/;}
.highlight, .highlight td {background-color: #ff9;}
.comment {color: #777;}
.warningreminder {border: 2px dotted red; padding: 8px; margin-bottom: 50px;}
span.new {color: #cc3366;}
h2.new, p.new, li.new {padding-left: 32px; background: url(/images/general/new.gif) no-repeat 0 center;}

/* Signature */
p.signature {text-align: right; font-style: italic;}

/* Lists, paragraphs and threads */
.compact li, li.compact {margin-top: 0; margin-bottom: 0;}
.spaced li, li.spaced {margin-top: 12px;}
p.spaced {margin-top: 3em;}
.heavilyspaced li, li.heavilyspaced {margin-top: 24px;}
ul.nobullet {list-style-type: none; margin: 0; padding: 0;}
ul.nobullet li {list-style: none;}
ul.inline, ul.thread, ul.sectionmenu, .sectionmenu ul {margin: 10px 0 20px; padding: 0;}
ul.inline li, ul.thread li, ul.sectionmenu li, .sectionmenu ul li {display: inline; list-style-type: none; padding: 0 10px;}
ul.sectionmenu, .sectionmenu ul, ul.thread {border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; text-align: center;}
div.splitlist ul {float: left; margin-left: 10px; padding-left: 20px; margin-bottom: 20px;}
ul.sectionmenu li a {white-space: nowrap;}
ul.projectlist li {font-weight: bold; margin-top: 1em;}
ul.projectlist li li {font-weight: normal; margin-top: 0;}
ul.boxylist {margin-left: 0; padding-left: 0;}
ul.boxylist li {list-style-type: none; border: 1px solid #ccc; background-color: #f1f1f1; width: 50%; margin-top: 0.5em;}
ul.boxylist li a {display: block; padding: 8px}


/* Rules */
hr {border: 0; height: 1px; color: #e0e0e0; background-color: #000;}

/* Miscellaneous */
p[align=right] {text-align: right;} /* Only works for Mozilla */
.signature {text-align: right; font-style: italic;}
.small {font-size: 11px;}

/* Photo gallery */
div.gallery div.image {display: block; float: left; text-align: center;}
div.gallery div.image img {border: 1px solid #333; margin: 30px 10px 5px 0;}
div.gallery div.image p {margin-top: 0; margin-bottom: 0;}

/* Directory listings */
ul.filelist li {list-style: none; color: #999; font-size: 82%;}
ul.filelist li a {font-weight: bold; font-size: 122%; margin-right: 5px;}
ul.filelist li a img {border: 0;}

/* Search results */
ol.searchresults li {padding-bottom: 1.5em;}
ol.searchresults li ul {list-style-type: none; margin: 0; padding: 0;}
ol.searchresults li li {padding-bottom: 0.1em;}
ol.searchresults li li.attributes {font-style: italic;}

/* Search highlighting */
p.referer {border: 1px solid #aaa; background-color: #eee; color: #333; font-style: italic;}
span.referer {background-color: #eee;}

/* Table-like definition list - see http://archivist.incutio.com/viewlist/css-discuss/27940 */
dl.table dt {font-weight: bold; text-align: right; float: left; width: 10em; margin: 0 0 1em 0; /* margin: match the dd */}
dl.table dd {clear: right; margin: 0 0 1em 11em; font-style: normal; /* margin: match the dt except for the left margin */}

/* Callouts (based on http://www.mikepick.com/news/archives/000106.html) */
div.callout {float: right; width: 50%; padding: 10px 0 10px 14px; margin: 0; font-family: "Lucida Grande", Tahoma, sans-serif; font-size: 1.4em; 
line-height: 22px; color: #888; text-indent: 30px; text-align: right;}
div.callout:first-line {font-size: 1.8em; line-height: 36px; color: #888;}
div.callout:first-letter {font-size: 1.4em; padding-right: 2px;}

/* Acronyms, 
abbreviations, definitions */
acronym, abbr, defn {cursor: help; border-bottom: 1px dotted #000;}

/* Sitemap */
div.sitemap li {padding-top: 10px; font-weight: bold;}
div.sitemap li li {padding-top: 0; font-weight: normal;}

/* Biography pages */
img.biography {position: absolute; /*height: 120px;*/ width: 100px; border: 0; margin-left: 200px; margin-top: 10px;}
ul.biography {height: 150px;}

/* Images (with or without caption) */
/* NB div's can't be used instead of tables [perhaps until p+p is supported by IE] because the size of the image changes, so the text wouldn't line up */
table.photo, table.diagram {caption-side: bottom; font-style: italic;}
table.photo caption, table.diagram caption {padding: 0 12px;}
table.diagram img, img.diagram {border: 0;}
table.photo img, img.photo {border: 1px solid black;}
.diagram, .photo {margin: 8px 0;} /* Default, overriden in following lines */
.diagram *, .photo * {background-color: white;}
.centre {display: block; margin-left: auto; margin-right: auto;}
.left {float: left; margin-right: 12px;}
.right {float: right; margin-left: 12px;}
.imagelinks a, a.imagelinks {border: 0; padding: 0;}

/* Target (CSS3)
*:target {background: #eee; padding-top: 2em;}
*:target:before {content: '\203A\203A '; color: red; font-weight: bold; font-size: 1.3em; padding-left: 0.2em; margin-right: 0.4em;}
*/

/* Hiding/showing in printing */
.printonly {display: none;}
@media print {
	.noprint {display: none;}
	.printonly {display: block;}
}

/* Auto-combined pages */
div.autocombined h2 {margin-top: 2.4em; padding: 0.7em 0 0.4em 0.5em; border-bottom: 2px solid gray; background-color: #eee; font-style: italic;}
div.autocombined .autocombinedhidden {display: none;}
@media print {
	div.autocombined a:link, div.autocombined a:visited {color: #333; border: none;}
	div.autocombined a[target=external]:link, div.autocombined a[target=external]:visited, div.autocombined a[target=_blank]:link, div.autocombined a[target=_blank]:visited {background: none; padding-right: 0;}
}

/* Generic applications */
p.loggedinas {float: right; font-size: 0.91em; text-align: right;}
ul.tabs {padding: 3px 0 4px 2px; margin-left: 0; margin-bottom: 1.5em; border-bottom: 1px solid #778; line-height: 1em;}
ul.tabs li {list-style: none; margin: 0; display: inline;}
ul.tabs li a {padding: 3px 0.5em; margin-left: 2px; border: 1px solid #778; border-bottom: none; background: #f7f7f7; text-decoration: none;}
ul.tabs li a:link {color: #448;}
ul.tabs li a:visited {color: #667;}
ul.tabs li a:hover {color: #000; background: #eee; border-color: #227;}
ul.tabs li.selected a {background: white; border-bottom: 1px solid white;}
ul.subtabs {padding: 0 0 2px 2px;}
ul.subtabs li a {border-style: dotted; border-bottom: none; padding: 0 0.5em;}

/* Blogs */
h2.entry-header {margin-top: 3em; margin-bottom: 0;}
p.postmetadata {color: gray; margin: 0.5em 0; text-align: right; font-style: italic;}
p.postmetadata a {color: gray;}

/* Clearfix - forces containers to expand to full height of floated elements */
.DISABLEDclearfix:after, #DISABLEDmenu ul li.selected ul:after {content: "."; display: block; height: 0em; clear: both; visibility: hidden;}
.DISABLEDclearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .DISABLEDclearfix {height: 1%;}
.DISABLEDclearfix {display: block;}
/* End hide from IE-mac */

/* Clearfix - forces containers to expand to full height of floated elements */
.clearfix:after, #menu ul li.selected ul:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hide from IE Mac \*/
.clearfix {display: block;}
/* End hide from IE Mac */

/* Editing interface */
/* NB add #purecontenteditor {font-size: 1em;} to the main stylesheet when the font-size is already small (e.g. 82%) */
#purecontenteditor, #purecontenteditor p, #purecontenteditor input, #purecontenteditor textarea, #purecontenteditor option, #purecontenteditor select {font-family: verdana, arial, helvetica, sans-serif; font-size: 1em;}
#purecontenteditor input, #purecontenteditor textarea, #purecontenteditor option, #purecontenteditor select, #purecontenteditor label {color: #603;}
#purecontenteditor table tr:hover {background-color: #fbfdff;}
#purecontenteditor {font-size: 82%;}
#purecontenteditor pre {font-size: 1em;}
#purecontenteditor p.success {background: url(/images/general/tick.gif) no-repeat top left; padding-left: 17px; color: green;}
#purecontenteditor p.failure {background: url(/images/general/cross.gif) no-repeat top left; padding-left: 17px; color: red;}
#purecontenteditor p.information, p.warningsign {margin: 10px 0; color: red; background: url(/images/general/warning.gif) no-repeat top left; padding-left: 17px;}
/* #purecontenteditor h2 {font-style: normal; margin-top: 5px; size: 0.82em;} */
#purecontenteditor #administration {border: 1px solid #ccc; padding: 10px; margin-bottom: 15px;}
#purecontenteditor #administration p em {font-style: normal;}
#purecontenteditor #administration ul, #purecontenteditor #administration p {margin: 0; padding: 0;}
#purecontenteditor #administration ul li {list-style-type: none; line-height: 1.6em; text-align: left;}
#purecontenteditor #administration ul li a {white-space: nowrap; color: #444; padding: 2px 5px; border: 1px solid #ddd; border-width: 0 1px;}
#purecontenteditor #administration ul li a.administrative {border-color: #966;}
#purecontenteditor #administration ul li.selected a {background-color: #936; color: white;}
#purecontenteditor #administration ul li a:hover {color: black; text-decoration: none; background-color: #f0e1ff; border: 1px solid #6100c1; border-width: 0 1px;}
#purecontenteditor #administration ul li ul li {display: inline;}
#container {position: relative;}	/* Ensures that #purecontenteditor #administration ul li ul positioning below works; see www.wpdfd.com/editorial/wpd0904news.htm#feature */
#purecontenteditor #administration ul li ul {position: absolute; left: 
300px /*27em*/; width: 600px; display: inline; left: 340px;}
#purecontenteditor .ultimateform table {width: 99%;}


/* UltimateForm styles */
/* Font scaling needs to be in the calling stylesheet
.ultimateform * {font-family: verdana, arial, helvetica, sans-serif;}
body {font-size: 69%;}
h1 {font-size: 2.2em;}
h2 {font-size: 1.6em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1em;}
p, table, input, select, textarea {font-size: 1.0em;}
pre, code {font-size: 110%;}
*/
/* Headings */
.ultimateform h2 {margin-top: 30px;}
.ultimateform input, .ultimateform select, .ultimateform textarea, .ultimateform option {color: #603;}
.ultimateform .spaced li {margin-top: 10px;}
.ultimateform .comment {color: #888; text-align: left;}
.ultimateform .button, .ultimateform .resetbutton {cursor: pointer; background-color: #ddd; border-color: #eee #999 #999 #eee; border-style: solid; border-width: 2px;}
.ultimateform td.title {text-align: right; vertical-align: top;}
.ultimateform td.data {vertical-align: top;}
.ultimateform td.description {text-align: left; vertical-align: top; color: #888;}
.ultimateform span.description {color: #888; font-style: italic;}
.ultimateform span.restriction {color: #999; font-style: italic;}
.ultimateform table td, .ultimateform table.noborder td table td, .ultimateform table th, .ultimateform table.noborder td table th {border: 1px #eee solid; padding: 4px;}
.ultimateform table {border: 0; border-collapse: collapse; border-spacing: 0;}
.ultimateform table.noborder td {border: 0; padding: 0 16px 10px 0;}
.ultimateform th {text-align: center;}
.ultimateform td.results {text-align: center;}
.ultimateform td.comment {color: #ccc; font-style: italic;}
.ultimateform td.totals {text-align: center; color: #666;}
.ultimateform input.refresh {background-color: transparent; border: 0; padding: 1px; color: #aaa; font-size: 1.1em;}
/* Error box and warning highlighting */
.ultimateform div.error {border: 1px dashed gray; padding: 5px 10px; margin-top: 5px; margin-bottom: 5px;}
.ultimateform div.error p {margin-bottom: 5px;}
.ultimateform div.error ul {margin-top: 0;}
.ultimateform div.error p, div.error ul, div.error li {color: red; margin-top: 5px;}
.ultimateform .warning, .ultimateform .error {color: red;}
.ultimateform .success {color: #003300;}
.ultimateform .completion {font-weight: bold;}
.ultimateform div.debug {border: 1px dashed gray; padding: 5px 10px; color: red; margin-top: 5px; margin-bottom: 5px;}
/* CSS layout version to replace form tables */
.ultimateform div.row, .ultimateform p.submit {border-top: 1px solid #e9e9e9; vertical-align: top; padding: 5px 0 10px;}
.ultimateform div.row {clear: both;}
.ultimateform div.row span.label {float: left; width: 27%; text-align: right; padding-right: 10px;}
.ultimateform div.row span.restriction {display: block;} /* Forces line-break */
.ultimateform div.row span.data {float: left; width: 40%; text-align: left; padding-right: 10px;}
.ultimateform div.row span.description {float: left; width: 28%; text-align: left;}
/* Fieldset */
.ultimateform fieldset {border: 0;}
/* On-screen layout results */
.ultimateform table.results td.key {font-weight: bold; text-align: right;}
.ultimateform table.results td {vertical-align: top;}
/* Self-documentation */
.ultimateform table.documentation th {text-align: left;}
.ultimateform table.documentation th.displayformat, .ultimateform td.displayformat {text-align: right;}
.ultimateform td.defaultdisplayformat {text-align: left;}
/* Checkboxes/radiobuttons */
.ultimateform label {vertical-align: top; margin-right: 0.5em;}	/* For the margin, ideally, input[type=radio] should be used instead, but that's poorly supported */

/* sineNomine */
table.sinenomine {background-color: #fff; border: 1px solid #dcdcdc;}
table.sinenomine th, table.sinenomine td {padding: 2px 4px;}
table.sinenomine th, table.sinenomine th a {vertical-align: top; background-color: #7397dd; color: #fff; text-align: left;}
table.sinenomine td {background-color: #ebeff4; border-bottom: 1px solid #dcdcdc;}
table.sinenomine tr:hover td {background-color: #eaeafa;}
table.sinenomine tr.Field td, table.sinenomine tr.Type td, table.sinenomine tr.Null td, table.sinenomine tr.Key td, table.sinenomine tr.Extra td, table.sinenomine tr.Privileges td, table.sinenomine tr.Comment td {padding: 0 4px; color: #777; font-size: 0.83em; vertical-align: top; text-align: left;}


/* #!# Change some of the px-based stuff to em-based */

